Bug 1260784 - [abrt] empathy: client_cb(): empathy killed by SIGSEGV
[abrt] empathy: client_cb(): empathy killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:746ec08a89030c4e22ecbec3af7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-07 14:19 EDT by Tomasz Torcz
Modified: 2016-12-20 09:35 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:35:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.81 KB, text/plain)
2015-09-07 14:19 EDT, Tomasz Torcz
no flags Details
File: cgroup (300 bytes, text/plain)
2015-09-07 14:19 EDT, Tomasz Torcz
no flags Details
File: core_backtrace (5.28 KB, text/plain)
2015-09-07 14:19 EDT, Tomasz Torcz
no flags Details
File: dso_list (18.51 KB, text/plain)
2015-09-07 14:19 EDT, Tomasz Torcz
no flags Details
File: environ (1.63 KB, text/plain)
2015-09-07 14:19 EDT, Tomasz Torcz
no flags Details
File: exploitable (82 bytes, text/plain)
2015-09-07 14:19 EDT, Tomasz Torcz
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-07 14:19 EDT, Tomasz Torcz
no flags Details
File: maps (86.53 KB, text/plain)
2015-09-07 14:19 EDT, Tomasz Torcz
no flags Details
File: mountinfo (4.47 KB, text/plain)
2015-09-07 14:19 EDT, Tomasz Torcz
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-07 14:19 EDT, Tomasz Torcz
no flags Details
File: open_fds (1.16 KB, text/plain)
2015-09-07 14:19 EDT, Tomasz Torcz
no flags Details
File: proc_pid_status (1013 bytes, text/plain)
2015-09-07 14:19 EDT, Tomasz Torcz
no flags Details
File: var_log_messages (1.76 KB, text/plain)
2015-09-07 14:19 EDT, Tomasz Torcz
no flags Details

  None (edit)
Description Tomasz Torcz 2015-09-07 14:19:01 EDT
Description of problem:
Started Empathy.

Version-Release number of selected component:
empathy-3.12.10-4.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        empathy
crash_function: client_cb
executable:     /usr/bin/empathy
global_pid:     5659
kernel:         4.2.0-0.rc8.git0.1.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1001

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 client_cb at empathy-geoclue-helper.c:299
 #1 g_task_return_now at gtask.c:1104
 #2 g_task_return at gtask.c:1162
 #3 init_second_async_cb at gdbusproxy.c:1805
 #4 g_task_return_now at gtask.c:1104
 #5 g_task_return at gtask.c:1162
 #6 async_init_get_all_cb at gdbusproxy.c:1443
 #7 g_task_return_now at gtask.c:1104
 #8 g_task_return at gtask.c:1162
 #9 g_dbus_connection_call_done at gdbusconnection.c:5650
Comment 1 Tomasz Torcz 2015-09-07 14:19:04 EDT
Created attachment 1071076 [details]
File: backtrace
Comment 2 Tomasz Torcz 2015-09-07 14:19:05 EDT
Created attachment 1071077 [details]
File: cgroup
Comment 3 Tomasz Torcz 2015-09-07 14:19:06 EDT
Created attachment 1071078 [details]
File: core_backtrace
Comment 4 Tomasz Torcz 2015-09-07 14:19:08 EDT
Created attachment 1071079 [details]
File: dso_list
Comment 5 Tomasz Torcz 2015-09-07 14:19:09 EDT
Created attachment 1071080 [details]
File: environ
Comment 6 Tomasz Torcz 2015-09-07 14:19:10 EDT
Created attachment 1071081 [details]
File: exploitable
Comment 7 Tomasz Torcz 2015-09-07 14:19:11 EDT
Created attachment 1071082 [details]
File: limits
Comment 8 Tomasz Torcz 2015-09-07 14:19:15 EDT
Created attachment 1071083 [details]
File: maps
Comment 9 Tomasz Torcz 2015-09-07 14:19:16 EDT
Created attachment 1071084 [details]
File: mountinfo
Comment 10 Tomasz Torcz 2015-09-07 14:19:17 EDT
Created attachment 1071085 [details]
File: namespaces
Comment 11 Tomasz Torcz 2015-09-07 14:19:18 EDT
Created attachment 1071086 [details]
File: open_fds
Comment 12 Tomasz Torcz 2015-09-07 14:19:19 EDT
Created attachment 1071087 [details]
File: proc_pid_status
Comment 13 Tomasz Torcz 2015-09-07 14:19:21 EDT
Created attachment 1071088 [details]
File: var_log_messages
Comment 14 D.S. Ljungmark 2015-10-01 19:17:37 EDT
Just a "me too" here
Comment 15 Fedora End Of Life 2016-11-24 07:28:16 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2016-12-20 09:35:46 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.